/* i-elementti omalle riville -> saadaan toimiva marginaali */
.product-varieties {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.product-varieties .row {
  row-gap: 0.5rem;
}

.product-varieties [class*="col-"] {
  padding: 0.75rem 1rem;
}

.product-varieties i {
  display: block;
  margin-bottom: 0.25rem;
}

/* "Lajikkeet" teksti lähemmäs listaa */
.product-varieties p {
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
}

/* Lista hieman lähemmäs p-elementtiä */
.product-varieties ul {
  margin-top: 0;
}

/* lajikenimi ja latinankielinen nimi hieman lähemmäs toisiaan */
.product-varieties h3 {
  margin-bottom: 0;
}

/* .product-title {
  color: #000;
  text-shadow:
    0 0 2px rgba(255, 255, 255, 0.35),
    0 0 6px rgba(255, 255, 255, 0.22),
    0 1px 10px rgba(255, 255, 255, 0.14);
}
*/